Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.swing.impl
Interface ContainerFacade

Deprecated. This interface is no longer used internally and there exists no equivilant functionality Superceded by FactoryBuilderSupport handling.

    public interface ContainerFacade

A facade to an object to which components can be added.

Version:
  $Revision: 10744 $
Author:
  James Strachan

Method Summary
Modifier and Type | Method and Description
--- | ---
`void` | `addComponent(Component component)` Deprecated.

Method Detail

### addComponent

    void addComponent(Component component)

  Deprecated.

Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2003-2010 The Codehaus. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD